Debian Bug report logs - #666744
RFP: fbcmd -- command line interface (CLI) for facebook

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Earl McDoe <earlmcdoe@yahoo.de>

Date: Sun, 1 Apr 2012 14:12:02 UTC

Severity: wishlist

Merged with 666745

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#666744; Package fbcmd - new package (wishlist) - facebook for the command line. (Sun, 01 Apr 2012 14:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Earl McDoe <earlmcdoe@yahoo.de>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 01 Apr 2012 14:12:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Earl McDoe <earlmcdoe@yahoo.de>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Date: Sun, 1 Apr 2012 15:08:52 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: fbcmd - New package (wishlist) - Facebook for the command line
Version: 1.0-beta5-dev1
Severity: wishlist

Dear Maintainer,

Thank you for supplying so many packages in Debian. :) There is a new hope for facebook on the horizon and the package is called "fbcmd" - It's facebook for the command line. I love the command line and I'm sure, there are many Debian-users out there, which are also loving the command line.

So.... I would like to ask, if it is possible to supply a package for fbcmd in experimental / sid / testing. 

Have a great day!


Homepage: http://fbcmd.dtompkins.com/
github: https://github.com/dtompkins/fbcmd/
Review: http://www.linux-mag.com/id/8705/

Regards and thanks for your awesome work,

McDoe
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#666744; Package fbcmd - new package (wishlist) - facebook for the command line. (Sun, 01 Apr 2012 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Sun, 01 Apr 2012 19:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 666744@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>
To: 666745@bugs.debian.org, 666744@bugs.debian.org, 666744-submitter@bugs.debian.org
Subject: Re: Package request - fbcmd
Date: Sun, 1 Apr 2012 20:13:35 +0100
reassign 666745 wnpp
reassign 666744 wnpp
forcemerge 666744 666745
retitle 666744 RFP: fbcmd --  command line interface (CLI) for facebook
stop

Reassigning from package "wishlist" to wnpp, please somebody more
knowledgeable than me in WNPP matters fix the versions etc. if
necessary.

Regards.

PS: April fools?




Bug reassigned from package 'fbcmd - new package (wishlist) - facebook for the command line' to 'wnpp'. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 19:15:16 GMT) Full text and rfc822 format available.

No longer marked as found in versions 1.0-beta5-dev1. Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 19:15:16 GMT) Full text and rfc822 format available.

Merged 666744 666745 Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 19:15:18 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: fbcmd -- command line interface (CLI) for facebook' from '(no subject)' Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sun, 01 Apr 2012 19:15:19 GMT) Full text and rfc822 format available.

Message sent on to Earl McDoe <earlmcdoe@yahoo.de>:
Bug#666744. (Sun, 01 Apr 2012 19:15:27 GMT) Full text and rfc822 format available.

Information stored :
Bug#666744; Package wnpp. (Tue, 03 Apr 2012 13:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Earl McDoe <earlmcdoe@yahoo.de>:
Extra info received and filed, but not forwarded. (Tue, 03 Apr 2012 13:42:05 GMT) Full text and rfc822 format available.

Message #26 received at 666744-quiet@bugs.debian.org (full text, mbox):

From: Earl McDoe <earlmcdoe@yahoo.de>
To: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>, "666744-quiet@bugs.debian.org" <666744-quiet@bugs.debian.org>
Subject: Re: Bug#666744: Package request - fbcmd
Date: Tue, 3 Apr 2012 14:38:28 +0100 (BST)
[Message part 1 (text/plain, inline)]
Hi Manuel,

thanks for your reply. No, this was no april fool. I've found a "how to" for Ubuntu, and fbcmd need only perl-cli. (This is the only depency).

It would be awesome, to see this package in Debian! :)

If you need any further information, please do not hesitate to contact me. I'll reply as fast as possible.

Regards,

Earl



________________________________
 Von: Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
An: 666745@bugs.debian.org; 666744@bugs.debian.org; 666744-submitter@bugs.debian.org 
Gesendet: 21:13 Sonntag, 1.April 2012
Betreff: Bug#666744: Package request - fbcmd
 
reassign 666745 wnpp
reassign 666744 wnpp
forcemerge 666744 666745
retitle 666744 RFP: fbcmd --  command line interface (CLI) for facebook
stop

Reassigning from package "wishlist" to wnpp, please somebody more
knowledgeable than me in WNPP matters fix the versions etc. if
necessary.

Regards.

PS: April fools?
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666744; Package wnpp. (Thu, 12 Jul 2012 15:21:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 12 Jul 2012 15:21:13 GMT) Full text and rfc822 format available.

Message #31 received at 666744@bugs.debian.org (full text, mbox):

From: "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>
To: control@bugs.debian.org
Cc: 666744@bugs.debian.org
Subject: ITP: fbcmd -- command line interface (CLI) for facebook
Date: Thu, 12 Jul 2012 23:19:15 +0800
retitle 666744 ITP: fbcmd --  command line interface (CLI) for facebook
reassign 666744 !
thanks!

-- 
Best Regards,
Jing-Cian Lin ( Francine Lin )




Changed Bug title to 'ITP: fbcmd -- command line interface (CLI) for facebook' from 'RFP: fbcmd -- command line interface (CLI) for facebook' Request was from "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com> to control@bugs.debian.org. (Thu, 12 Jul 2012 15:21:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666744; Package wnpp. (Thu, 12 Jul 2012 17:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 12 Jul 2012 17:06:04 GMT) Full text and rfc822 format available.

Message #38 received at 666744@bugs.debian.org (full text, mbox):

From: "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>
To: control@bugs.debian.org
Cc: 666744@bugs.debian.org
Subject: ITP: fbcmd -- command line interface (CLI) for facebook
Date: Fri, 13 Jul 2012 01:03:31 +0800
owner 666744
thanks

-- 
Best Regards,
Jing-Cian Lin ( Francine Lin )




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666744; Package wnpp. (Thu, 12 Jul 2012 17:18:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 12 Jul 2012 17:18:26 GMT) Full text and rfc822 format available.

Message #43 received at 666744@bugs.debian.org (full text, mbox):

From: "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>
To: control@bugs.debian.org
Cc: 666744@bugs.debian.org
Subject: ITP: fbcmd -- command line interface (CLI) for facebook
Date: Fri, 13 Jul 2012 01:14:11 +0800
owner 666744 !
thanks

-- 
Best Regards,
Jing-Cian Lin ( Francine Lin )




Owner recorded as "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>. Request was from "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com> to control@bugs.debian.org. (Thu, 12 Jul 2012 17:18:33 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666744; Package wnpp. (Fri, 13 Jul 2012 15:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 13 Jul 2012 15:51:06 GMT) Full text and rfc822 format available.

Message #50 received at 666744@bugs.debian.org (full text, mbox):

From: "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>
To: 666744 <666744@bugs.debian.org>
Subject: ITP: fbcmd -- command line interface (CLI) for facebook
Date: Fri, 13 Jul 2012 23:49:39 +0800
* Package name    : fbcmd
  Version         : 1.1
  Upstream Author : Dave Tompkins <tompkins.dave@gmail.com>
* URL             : http://fbcmd.dtompkins.com/
* License         : GPL-3+
  Programming Lang: php
  Description     : Command Line Interface (CLI) for Facebook
 fbcmd is a command line interface (CLI) for facebook. It is open source, and
 works in Windows, Mac and Linux. You can update status fast and simply in your
 terminal. No more need to open a browser to do this!
 .
 It has not only fast status updates and posting items to your news feed, but
 also lots of additional commands to be more convenient to use.
 Do you love the command line as same as Facebook? That's fbcmd!

-- 
Regards,
Jing-Cian Lin ( Francine Lin )




Added blocking bug(s) of 666744: 682519 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 23 Jul 2012 16:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>:
Bug#666744; Package wnpp. (Sat, 17 Aug 2013 07:14:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>. (Sat, 17 Aug 2013 07:14:58 GMT) Full text and rfc822 format available.

Message #57 received at 666744@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 666744@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fbcmd: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:09 +0200
retitle 666744 RFP: fbcmd --  command line interface (CLI) for facebook
noowner 666744
tag 666744 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging fbcmd. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of fbcmd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging fbcmd, please send a mail to
<control@bugs.debian.org> with:

 retitle 666744 ITP: fbcmd --  command line interface (CLI) for facebook
 owner 666744 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <666744@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: fbcmd -- command line interface (CLI) for facebook' from 'ITP: fbcmd -- command line interface (CLI) for facebook' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:22:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Jing-Cian Lin (Francine Lin)" <jingcian.lin@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:22:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:39:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.